.serviceAdvantages{
   margin-bottom: 20px;
   width: 150px;
   height: 200px;
   border-radius: 0px 0px 80px 80px;
}
 .serviceTitleAdv{
    color: #333;
}
.serviceTitleAdv{
    font-size: 14px;
    line-height: 30px;
}
.serviceAdvantages .icon{
    line-height: 70px;
    font-size: 35px;
}
.about_section>div>p:nth-child(3){
    margin-top: 30px;
}
.emp_text{
    font-size: 14px;
    color: #4393FF;
    line-height: 24px;
    background: url(../images/emptyNumber/bannerText.png) no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding: 10px 30px 15px;
    margin-right: 20px;
}
.sms_title{
    color: #666;
    line-height: 22px;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.sms_title{
    margin-top: 0;
}
@media(min-width:768px){
    .serviceAdvantages{
       width: 200px;
       height: 230px;
       border-radius: 0px 0px 100px 100px;
       margin-bottom: 15px;
    }
    .serviceTitleAdv{
        font-size: 16px;
        line-height: 35px;
    }
    .serviceAdvantages .icon{
        line-height: 60px;
        font-size: 40px;
    }
    .sms_title{
        line-height: 25px;
        font-size: 14px;
        margin-bottom: 20px;
        margin-top: 10px;
    }
}
@media(min-width:992px){
    .serviceAdvantages {
       width: 220px;
       margin-bottom: 0;
       height: 280px;
       border-radius: 0px 0px 120px 120px;
    }
    .serviceTitleAdv{
        font-size: 18px;
        line-height: 45px;
    }
    .serviceAdvantages .icon{
        line-height: 80px;
        font-size: 45px;
    }
    .emp_text{
        font-size: 16px;
        line-height: 45px;
    }
    .sms_title{
        line-height: 30px;
        font-size: 16px;
        margin-bottom: 30px;
        margin-top: 10px;
    }
}
@media(min-width:1200px){
    .serviceAdvantages {
        width: 240px;
        height: 320px;
        border-radius: 0 0 120px 120px;
        padding: 40px 20px 20px;
    }
    .serviceAdvantages_mask{
        padding: 40px 20px 20px;
        top: -60px;
    }
    .serviceTitleAdv{
        line-height: 65px;
    }
    .serviceAdvantages .icon{
        line-height: 80px;
        font-size: 60px;
    }
    .emp_text{
        font-size: 18px;
        line-height: 40px;
    }
    .sms_title{
        line-height: 34px;
        font-size: 18px;
        margin-bottom: 40px;
        margin-top: 20px;
    }
}